.condition-form {
  &__wrapper {
    display: block;
    text-align: left;
  }

  &__conditions {
    margin: 0 3rem;
    font-style: italic;
    font-size: 2rem;
    letter-spacing: 0;
  }

  &__condition {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 2rem;
  }

  &__invisible {
    visibility: hidden;
  }

  @media only screen and (max-width: 1400px) {
    &__condition button {
      font-size: 2rem;

      svg {
        font-size: 3.5rem;
      }
    }
  }
}
